body {
	background-color: white;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 0.85em;
	overflow-y: scroll;
}

#header,
#footer {
	margin-left: auto;
	margin-right: auto;
}

#body {
	margin-left: auto;
	margin-right: auto;
	max-width: 1024px;
	clear: both;
	width: 100%;
	border-bottom: 10px solid white;
	font-size: 13px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('/assets/ccs/img/col_bg.png');
	background-repeat: repeat-y;
	min-height: 700px;
}

#footer {
	height: 2em;
}

#masthead {
	width: 100%;
	padding-bottom: 5px;
}

table {
	border: none;
}

table.team {
	text-align: left;
}

table.team th,
table.team td {
	vertical-align: top;
}

table.team tr th {
	border-bottom: 1px solid #b7bdd2;
}

table.team tr + tr th {
	padding-top: 1em;
}

table.team td + td {
	padding-left: 1em;
}

table.ruled {
	border-collapse: collapse;
	border-bottom: 2px solid black;
}

table.ruled tr {
	border-top: 2px solid black;
}

table.ruled tr + tr {
	border-top: 1px solid silver;
}

table.ruled tr td {
	padding-top: .25em;
	padding-bottom: .25em;
}

table.ruled tr td + td {
	padding-left: 1em;
}

.centered {
	text-align: center;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


div.imageblock {
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}

div.imageblock img {
	margin: 2em 10px 4em;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: white;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

img.profilepic {
	background-color: #DDDDDD;
	border: 1px solid #EEEEEE;
	float: right;
	padding-bottom: 1px;
	padding-right: 1px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	transform: rotate(5deg);
}

.small {
	font-size: 0.85em;
}

.x-small {
	font-size: 0.75em;
}

.clearright {
	clear: right;
}

#text p.suptitle, #text p.subtitle {
	color: #012e5c;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
}

#text p.suptitle {
	margin-top: 1em;
	margin-bottom: -.5em;
}

#text p.subtitle {
	font-style: italic;
}

#text td {
}

#text th {
}

#text h1 {
	margin-top: 0.70em;
	margin-bottom: 0.70em;
	padding: 0;
	font-size: 13px;
	color: #003a80;
	text-transform: uppercase;
}

#text h2 {
	margin-top: 0.70em;
	margin-bottom: 0.70em;
	padding: 0;
	font-size: 13px;
	color: #003a80;
}

#text h2.marked {
	background-color: #adf;
}

#text h3 {
	margin-top: 0.70em;
	margin-bottom: 0.70em;
	padding: 0;
	font-size: 12px;
	color: #003a80;
}

#text h4 {
	margin-top: 0.70em;
	margin-bottom: 0.70em;
	padding: 0;
	font-size: 11px;
	color: #003a80;
}

#text ul {
	margin: 0;
	padding-left: 30px;
	list-style-image: url(/assets/ccs/img/arrow.gif);
}

#text ul ol {
     list-style-image: none;
}

#text ul.noarrow {
	list-style: none;
}

#text ul.projects {
	list-style: none;
	padding-left: 0px;
}

#text ul.projects li {
	margin-left: 108px;
	padding-bottom: 1em;
}

#text ul.projects li a img {
	margin-left: -108px;
	position: absolute;
}

#text li {
	margin-top: 10px;
	margin-bottom: 10px;
}

#text li.dim {
	color: grey;
}

#text li.lecture,
#text ul.lecture li {
	background-color: #ff9;
}

#text li.exercise,
#text ul.exercise li {
	background-color: #bfb;
}

#text li.announcement,
#text ul.announcement li {
	background-color: #fcc;
}

#text li.literature,
#text ul.literature li {
	background-color: #adf;
}

#text .indented {
	margin-left: 30px;
}

#text a.external {
	background: url(/assets/ccs/img/links/external.png) center right no-repeat;
	padding-right: 18px;
}

#text a.mailto {
	background: url(/assets/ccs/img/links/mailto.png) center right no-repeat;
	padding-right: 18px;
}

a:link {
	color: #001a59;
	text-decoration: none;
}

a:visited {
	color: #556699;
}

a:link:hover,
a:visited:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

#header fieldset {
	margin: 0;
	padding: 0;
	border: none;
	display: inline;
}

#header a img {
	border: none;
	max-width: 100%;
}

#header a:hover {
	background: none;
}

#header {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

	height: 100px;

	position: relative;

	background-image: url('/assets/ccs/img/header_bg.jpg');
	background-repeat: repeat-x;
}

#header #header-nav {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: right;
}

#header #header-nav ul {
	margin: 0;
	padding-right: 16px;
	padding-top: 41px;
}

#header #header-nav ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-indent: 0;
	font-size: 10px;
	color: #111;
}

#header #header-nav ul li:before {
content: " | ";
}

#header #header-nav ul li:first-child:before {
content: none;
}

#header #header-nav ul li a {
	text-decoration: none;
	color: #003a80;
}

#header #header-nav ul > li {
}

#header #header-nav ul li + li {
}



#header #header-logo {
	position: absolute;
	left: 20px;
	top: 10px;
}

#header #header-left img {
	margin: 20px;
}

#header #header-left p {
	margin: 0;
	padding: 0;
}

#header #header-left a {
	text-decoration: none;
	color: #035;
}

#breadcrumbs {
	margin: 0;
	font-size: 10px;
	margin-left: 2em;
	text-indent: -2em;
}

#body #contents #text a:link,
#body #contents #text a:link:visited {
	border-bottom-width: 0.5px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}

#body #contents #text a:link:hover {
	border-bottom-style: solid;
	text-decoration: none;
}

#body #contents #breadcrumbs a,
#body #contents #breadcrumbs a:link,
#body #contents #breadcrumbs a:link:visited {
	border-bottom: none;
}

#body #contents #breadcrumbs a:link:hover {
	text-decoration: underline;
	background: none;
}

#breadcrumbs ol {
	display: inline;
	margin: 0;
	padding: 0px;
}


#breadcrumbs ol li:before {
	content: " > ";
}
#breadcrumbs ol li:first-child:before {
	content: "";
}

#breadcrumbs ol li {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-indent: 0;
	font-weight: bold;
}



#body #sidebar {
}

#body #sidebar #navigation {
	overflow: hidden;
	width: 203px;
	margin-left: 23px;
	position: absolute;
	top: 0px;
}

#body #sidebar #infobar {
	width: 185px;
	margin-right: 20px;
	position: absolute;
	top: 0em;
	right: 0em;

}

#body #sidebar #navigation-header {
	text-align: center;
	background-color: #007ebd;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
}

#body #sidebar #navigation-header a {
	text-decoration: none;
	color: white;
}

#body #sidebar #navigation-header a:hover {
	text-decoration: underline;
	background: none;
}


#body #sidebar div.section {
	margin: 0;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0.75em;
	padding-bottom: 0.75em;

	background-image: url('/assets/ccs/img/navigation-bg-sw.png');
	background-repeat: no-repeat;
	background-position: bottom left;
}

#body #sidebar div.section-wrapper {
	background-image: url('/assets/ccs/img/navigation-bg-se.png');
	background-repeat: no-repeat;
	background-position: bottom right;

}

#body #navigation a {
	text-decoration: none;
	color: #569;
}

#footer {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	color: #111;
	font-size: 12px;
}

#footer a {
	text-decoration: none;
	padding-left: 16px;
	background-image: url('/assets/ccs/img/upb-right.png');
	background-position: left center;
	background-repeat: no-repeat;
}

#footer #footer-left {
	float: left;
	padding-left: 1em;
	margin-bottom: 5px;
}

#footer #footer-right {
	float: right;
	padding-right: 1em;
	margin-bottom: 5px;
}

#body #contents {
	position: relative;
}

#body #contents #text {
	margin-left: 270px;
	margin-right: 270px;
}

#body #contents a:link {
	color: #035;
}

#body #contents a:target {
	background-color: yellow;
}

#body #contents #text {
}

#body #contents #text .left {
	padding-right: 5px;
	float: left;
}

#body #contents #text .right {
	padding-left: 5px;
	float: right;
}

#body #contents #text .center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#sidebar .hint {
	display: none;
}

#sidebar #navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
	margin: 0;
	font-size: 13px;
}

#sidebar #navigation li {
	margin: 0;
	padding: 0;
}

#sidebar #navigation > ul > li {
}

#body #contents #sidebar a:link {
	color: #003a80;
}

#sidebar #navigation > ul > li a {
	margin-right: 20px;
	display: block;
}

#sidebar #navigation > ul > li > a {
	border-top: 1px solid #ccc;
	padding-top: 2px;
	padding-bottom: 3px;
}
#sidebar #navigation > ul > li:first-child > a  {
	border-top: none;
}
#sidebar #navigation > ul > li:last-child > a  {
	border-bottom: 1px solid #ccc;
}



#sidebar #navigation > ul > li.active > a {
}

#sidebar #navigation > ul > li.active {
	padding-top: 1px;
	font-weight: bold;
}

#sidebar #navigation > ul > li.active ul {
	font-weight: normal;
}


#sidebar #navigation > ul > li > ul {
	margin: 0;
	padding: 0;
	text-indent: 0;
	margin-bottom: 0.5em;
}

#sidebar #navigation > ul > li > ul > li {
	margin: 0;
	padding: 0;
	text-indent: 0;
	background-image: none;
}

#sidebar #navigation > ul > li > ul > li > a {
	padding-left: 16px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url('/assets/ccs/img/list_square.png');
	background-repeat: no-repeat;
	background-position: 6px 9px;
}
#sidebar #navigation > ul > li > a:hover {
	font-weight: bold;
}
#sidebar #navigation > ul > li > ul > li > a:hover {
	text-decoration: underline;
}
#sidebar #navigation > ul > li > ul > li > ul > li > a:hover {
	text-decoration: underline;
}

#sidebar #navigation > ul > li > ul > li.active {
	background-color: #333;
}

#body #contents #sidebar #navigation > ul > li > ul > li.active > a:link,
#body #contents #sidebar #navigation > ul > li > ul > li.active > a:visited {
	color: white;
	background-image: url('/assets/ccs/img/list_square_white.png');
	font-weight: bold;
}

#sidebar #navigation > ul > li > ul > li.active > ul {
	background-color: #ecf2fb;
}

#sidebar #navigation ul li ul li ul {
	margin: 0;
	padding: 0;
	text-indent: 0;
}

#body #contents #sidebar #navigation > ul > li > ul > li.active > ul > li {
	background-image: url('/assets/ccs/img/list_square.png');
	background-repeat: no-repeat;
	background-position: 6px 9px;
	padding-left: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#body #contents #sidebar #navigation > ul > li > ul > li.active > ul > li > a:link {
}


#sidebar #navigation ul li ul li ul li {
	margin: 0;
	margin-left: 1em;
	padding: 0;
	text-indent: 0;
	background-image: none;
}

#body #contents #text #newsbox {
	display: block;
	padding: 0px;
	margin: 0px;
	float: right;
	width: 240px;
	overflow: hidden;
	margin-bottom: 20px;
	margin-left: 20px;
	font-size: 0.85em;
}

#body #contents #text #newsbox a {
	text-decoration: none;
}

#body #contents #text #newsbox h1 {
	color: #F29300;
	display: block;
	margin: 0px;
	padding-left: 32px;
	font-size: 1em;
	text-transform: uppercase;
	background-image: url(/assets/ccs/img/bg_square_footer.png);
	background-repeat: no-repeat;
	background-position: 10px bottom;
}

#body #contents #text #newsbox .hint {
	display: none;
}

#body #infobar img.infobar {
	max-width: 100%;
}

#body #infobar a.feedlink {
	display: inline-block;
	float: right;
	padding-left: 16px;
	height: 16px;
	background-image: url(/assets/ccs/img/rss.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#body #infobar ul.news,
#body #infobar ul.events {
	list-style: outside none none;
	margin: .5em 0em;
	padding: 0;
	margin-bottom: 1.5em;
}

#body #infobar ul.compact,
#body #infobar ul.compact ul {
	list-style: outside none none;
	margin: .5em 0em;
	padding: 0;
	margin-bottom: 1.5em;
}

#body #infobar ul.compact ul {
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: .25em;
}

#body #infobar ul.news li {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 12px;
}

#body #infobar ul.compact li,
#body #infobar ul.compact li li {
	padding-left: 2em;
	text-indent: -1em;
	font-size: 12px;
	background-image: url(/assets/ccs/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

#body #infobar ul.compact li li {
	margin-left: -1em;
}

#body #infobar ul.events li {
	padding-left: 2em;
	text-indent: -1em;
	font-size: 12px;
	background-image: url(/assets/ccs/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

#body #infobar ul.news li {
	margin-bottom: .5em;
}

#body #infobar div.sociallinks {
	text-align: center;
}

#body #infobar a.sociallink {
	display: inline-block;
	margin-left: 6px;
	margin-right: 6px;
}

#body #infobar a.sociallink img {
	width: 20px;
	height: 20px;
}

#body #contents #text #newsbox ul {
	border: 1px solid #F29300;
	background-color: white;
	padding-right: 20px;
}

#body #contents #text #newsbox ul li {
	clear: right;
	text-align: justify;
}
#body #contents #text #newsbox ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#body #contents #text #newsbox .newsboxheadline {
	text-decoration: none;
	font-weight: bold;
}

#body #contents #text #newsbox .newsboxmore {
	float: right;
	margin-bottom: 1em;
}

#body #contents #text div.twocolumn {
	display: table-row;
}

#body #contents #text div.twocolumn .column {
	display: table-cell;
}

#body #contents #text ul.twocolumn {
	display: block;
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-indent: 0px;
	max-width: 680px;
}

#body #contents #text ul.twocolumn li {
	display: block;
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-indent: 0px;
	width: 320px;
	float: left;
	padding-left: 20px;
	background-image: url(/assets/ccs/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px .3em;
	margin-top: .25em;
	margin-bottom: .25em;
}

#body #contents #text a.bibauthorlink {
	text-decoration: none;
	border-bottom: 1px dotted;
}


#body #contents #text dl.datelist dt {
	font-weight: bold;
	margin-top: .25em;
}

#body #contents #text dl.highlight-last dd:last-child {
	border-left: 5px solid red;
	padding-left: 5px;
}

.icon-contact-phone:before {
	content: "📞";
}
.icon-contact-fax:before {
	content: "📠";
}
.icon-contact-email:before {
	content: "📧";
}
.icon-contact-office:before {
	content: "🚪";
}
.icon-contact-chat:before {
	content: "💬";
}

.icon-link-youtube:before {
	content: "📹 ";
}

@media all and (max-width: 1050px), all and (max-device-width: 1050px) {

	#body {
		background-image: none;
	}

	#body #contents #text #newsbox {
		float: none;
		width: auto;
		margin-left: 2px;
		margin-right: 2px;
	}

	#body #contents #text #newsbox a.newsboxmore {
		float: none;
	}

	#body #sidebar {
		position: absolute;
		top: 0px;
	}

	#body #sidebar #navigation {
		position: static;
	}

	#body #sidebar #infobar {
		position: static;
		width: 203px;
		margin-left: 23px;
		margin-right: 0px;
		margin-top: 3em;
	}

	#body #contents #text {
		margin-right: 12px;
	}

}

@media all and (max-width: 624px), all and (max-device-width: 624px) {

	body {
		font-size: 1.00em;
		margin: 5px;
	}

	#header #header-toprow {
	}

	#header #header-toprow2 {
		display: none;
	}

	#body #sidebar {
		position: static;
		width: inherit;
	}

	#body #sidebar #navigation {
		background-color: #fff;
		float: none;
		width: 100%;
		margin: 0em;
		padding: 0em;
		overflow: inherit;
		border: none;
		margin-bottom: 1em;
		position: static;
	}

	#body #sidebar #navigation {
		width: inherit;
		margin-left: 23px;
	}

	#body #sidebar #infobar {
		width: inherit;
		margin-right: 20px;

	}

	#body #navigation div.section, #body #navigation #department {
		border-left: none;
	}

	#body #contents #text {
		margin: 0;
		float: inherit;
	}

	#body #contents #text #newsbox {
		display: none;
	}

	#header #breadcrumbs  {
		padding-left: 0em;
	}

	#body #contents #text div.twocolumn {
		display: block;
	}

	#body #contents #text div.twocolumn .column {
		display: inherit;
	}

	#body #contents #text img.cover {
		max-width: 90%;
	}

	table.team {
		display: block;
		width: 100%;
	}

	table.team tbody {
		display: block;
		width: 100%;
	}

	table.team tr {
		display: block;
		width: 100%;
	}

	table.team tr td,
	table.team tr th {
		display: block;
		line-height: 1.5em;
		margin-top: 1em;
		padding-left: 0em;
	}

	table.team tr td + td {
		margin-top: 0em;
		padding-left: 5em;
	}

}


@media print {

	#text p.suptitle, p.subtitle, #text h1, #text h2, #text h3, #text h4, #text h5, #text h6 {
		color: black;
	}

	a, a:link, a:visited, a:hover {
		color: black;
	}

	#header {
		display: none;
	}

	#body #contents #text {
		margin-left: 0;
		margin-right: 0;
	}

	#body #contents #text #newsbox {
		display: none;
	}

	#body #sidebar #navigation {
		display: none;
	}

	#body #sidebar #infobar {
		display: none;
	}

	#body #contents #text #masthead {
		display: none;
	}

	#footer {
		background-color: white;
		background-image: none;
		border: none;
		border-top: 1px solid black;
		border-bottom: none;
	}

	#footer #footer-left {
		display: none;
	}

	#footer #footer-right {
		padding-top: 2px;
		padding-right: 2px;
	}

}
